
export default function ({ isServer, store, req, redirect }) {
  // If nuxt generate, pass this middleware
  if (isServer && !req) return

  if (!store.state.option.user.logged) {
    redirect('/auth/login')
  }
}
